<section class="block block__hellofresh">
	<div class="container">
		<h2 class="block__title block__title--center block__title--standart block__title--hellofresh">
			Why HelloFresh?
		</h2>
		<div class="achivement row">
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn1.webp" alt="">
					</div>
					<h5 class="achivement__item-title">No skimpin’ on the chicken!</h5>
					<p class="achivement__item-text">Or steak, or fish, or plant protein.</p>
				</div>

			</div>
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn2.webp" alt="">
					</div>
					<h5 class="achivement__item-title">No commitment whatsoever</h5>
					<p class="achivement__item-text">Skipping weeks or cancelling is super easy.</p>
				</div>
			</div>
			<div class="col-md-3">
				<div class="achivement__item">

					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn3.webp" alt="">
					</div>
					<h5 class="achivement__item-title">The most 5-star reviews</h5>
					<p class="achivement__item-text">Our huge recipe selection wows week after week.</p>
				</div>
			</div>
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn4.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Fresh and affordable</h5>
					<p class="achivement__item-text">Chef-created deliciousness from $7.49 per meal.</p>
				</div>
			</div>
		</div>


		<div class="block__wrapper">
			<a class="btn btn__flat href="#">Get started</a>
		</div>
	</div>
</section>